All Projects

ID  desc Project Task Type Category Severity Summary
 69436  Community Packages Bug Report Packages Low  [pdfarranger] Missing dependance "python-dateutil"  
 67331  Community Packages Bug Report Packages Low  [pdfarranger] Missing optdep on img2pdf 
 61114  Community Packages Bug Report Packages Low  [pdfarranger] need python-setuptools as dependens 
 59759  Community Packages Bug Report Upstream Bugs Low  [ranger] Crashes with python 3.7 
 55618  Community Packages General Gripe Packages Low  [ranger] missing optional dependency (odt2txt) 
 53621  Community Packages Bug Report Packages Low  [ranger] Add ffmpegthumbnailer to optdepends 
 52444  Community Packages Bug Report Packages Medium  [ranger] Built against wrong python version 
 46514  Community Packages Bug Report Packages Low  ranger: fails with error message 
 46469  Community Packages Bug Report Packages: Testing Low  [ranger] top bar shows a python FutureWarning 
 45128  Community Packages Feature Request Packages Low  [ranger] include a desktop file such that it can be inv ...
 42236  Community Packages Bug Report Packages Low  [ranger] Add optdepends 
 39665  Community Packages Bug Report Packages Critical  Unable to install ranger package 
 32172  Community Packages Bug Report Packages Low  [ranger] 1.5.5-2 uses wrong python version 
 29764  Community Packages Bug Report Packages Low  [ranger] *.pyo file conflicts on update 
 23232  Community Packages Bug Report Packages Medium  [ranger] detached programs broken 
Showing tasks 1 - 15 of 15 Page 1 of 1